[API Reference](../README.md) > [GetAllowedRangeOfChoicesResult](../interfaces/GetAllowedRangeOfChoicesResult.md)

# Interface: GetAllowedRangeOfChoicesResult

## Hierarchy

**GetAllowedRangeOfChoicesResult**

## Index

### Properties

* [maxVote](GetAllowedRangeOfChoicesResult.md#maxVote)
* [minVote](GetAllowedRangeOfChoicesResult.md#minVote)

---

## Properties

<a id="maxVote"></a>

###  maxVote

**● maxVote**: *`number`*

*Defined in [wrappers/iIntVoteInterface.ts:153](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L153)*

___
<a id="minVote"></a>

###  minVote

**● minVote**: *`number`*

*Defined in [wrappers/iIntVoteInterface.ts:152](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L152)*

___

